import request from '@/utils/request'

// 查询出入库统计列表
export function listInboundOutboundStatistics(query) {
  return request({
    url: '/inventory/statistics/inboundOutbound',
    method: 'get',
    params: query
  })
}

// 导出出入库统计数据
export function exportInboundOutboundStatistics(query) {
  return request({
    url: '/inventory/statistics/inboundOutbound/export',
    method: 'post',
    params: query
  })
}

